﻿@model A4BIGSCHOOL.Models.SendCodeViewModel
@{
    ViewBag.Title = "Send";
}

<main aria-labelledby="title">
    <h2 id="title">@ViewBag.Title.</h2>

    @using (Html.BeginForm("SendCode", "Account", new { ReturnUrl = Model.ReturnUrl }, FormMethod.Post, new { role = "form" })) {
        @Html.AntiForgeryToken()
        @Html.Hidden("rememberMe", @Model.RememberMe)
        <h4>Send verification code</h4>
        <hr />
        <div class="row">
            <div class="col-md-8">
                Select Two-Factor Authentication Provider:
                @Html.DropDownListFor(model => model.SelectedProvider, Model.Providers)
                <input type="submit" value="Submit" class="btn btn-outline-dark" />
            </div>
        </div>
    }
</main>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
